insert into Dates values (1,2019,7);
insert into Dates values (2,2018,3);
insert into Dates values (3,2019,1);
insert into Dates values (4,2018,12);
insert into Dates values (5,2019,1);
insert into Dates values (6,2018,12);
insert into Dates values (7,2019,1);
insert into Dates values (8,2018,10);
insert into Dates values (9,2019,2);
insert into Dates values (10,2018,12);
insert into Dates values (11,2019,4);
insert into Dates values (12,2018,10);
insert into Dates values (13,2019,3);
insert into Dates values (14,2018,9);
insert into Dates values (15,2019,1);
insert into Dates values (16,2018,12);
insert into Dates values (17,2019,1);
insert into Dates values (18,2018,12);
insert into Dates values (19,2019,5);
insert into Dates values (20,2015,4);
insert into Dates values (21,2018,9);
insert into Dates values (22,2019,1);
insert into Dates values (23,2017,9);
insert into Dates values (24,2015,3);
insert into Dates values (25,2017,12);
insert into Dates values (26,2015,9);
insert into Dates values (27,2016,3);
insert into Dates values (28,2015,12);
insert into Dates values (29,2016,5);
insert into Dates values (30,2017,4);
insert into Dates values (31,2016,9);
insert into Dates values (32,2017,11);
insert into Dates values (33,2016,12);
insert into Dates values (34,2015,10);
insert into Dates values (35,2016,8);
insert into Dates values (36,2017,10);
insert into Dates values (37,2015,5);
insert into Dates values (38,2018,2);
insert into Dates values (39,2019,4);
insert into Dates values (40,2015,6);
insert into Dates values (41,2018,1);
insert into Dates values (42,2019,6);
insert into Dates values (43,2015,3);
insert into Dates values (44,2017,12);
insert into Dates values (45,2015,2);
insert into Dates values (46,2016,4);
insert into Dates values (47,2015,10);
insert into Dates values (48,2016,2);
insert into Dates values (49,2017,7);
insert into Dates values (50,2016,11);
insert into Dates values (51,2017,8);
insert into Dates values (52,2016,9);
insert into Dates values (53,2017,4);
insert into Dates values (54,2015,1);
insert into Dates values (55,2018,2);
insert into Dates values (56,2015,3);
insert into Dates values (57,2017,11);
insert into Dates values (58,2016,12);
insert into Dates values (59,2017,3);
insert into Dates values (60,2016,11);
insert into Dates values (61,2017,5);
insert into Dates values (62,2015,11);
insert into Dates values (63,2017,12);
insert into Dates values (64,2015,8);
insert into Dates values (65,2016,2);
insert into Dates values (66,2017,6);
insert into Dates values (67,2018,1);
insert into Dates values (68,2015,7);
insert into Dates values (69,2019,2);
insert into Dates values (70,2018,7);
insert into Dates values (71,2015,1);
insert into Dates values (72,2017,12);
insert into Dates values (73,2015,3);
insert into Dates values (74,2016,2);
insert into Dates values (75,2015,9);
insert into Dates values (76,2016,1);
insert into Dates values (77,2015,12);
insert into Dates values (78,2016,5);
insert into Dates values (79,2017,10);
insert into Dates values (80,2016,3);
insert into Dates values (81,2017,11);
insert into Dates values (82,2016,12);
insert into Dates values (83,2017,4);
insert into Dates values (84,2015,2);
insert into Dates values (85,2016,4);
insert into Dates values (86,2015,12);
insert into Dates values (87,2016,1);
insert into Dates values (88,2015,11);
insert into Dates values (89,2016,2);
insert into Dates values (90,2017,3);
insert into Dates values (91,2016,12);
insert into Dates values (92,2017,11);
insert into Dates values (93,2016,10);
insert into Dates values (94,2017,6);
insert into Dates values (95,2019,3);
insert into Dates values (96,2018,9);
insert into Dates values (97,2019,2);
insert into Dates values (98,2018,8);
insert into Dates values (99,2019,1);
insert into Dates values (100,2015,7);
insert into Dates values (101,2018,3);
insert into Dates values (102,2019,1);
insert into Dates values (103,2018,12);
insert into Dates values (104,2019,1);
insert into Dates values (105,2018,12);
insert into Dates values (106,2019,2);
insert into Dates values (107,2018,12);
insert into Dates values (108,2019,1);
insert into Dates values (109,2018,12);
insert into Dates values (110,2019,4);
insert into Dates values (111,2018,10);
insert into Dates values (112,2019,3);
insert into Dates values (113,2018,9);
insert into Dates values (114,2019,1);
insert into Dates values (115,2018,12);
insert into Dates values (116,2019,1);
insert into Dates values (117,2018,12);
insert into Dates values (118,2019,5);
insert into Dates values (119,2015,4);
insert into Dates values (120,2016,8);
insert into Dates values (121,2018,9);
insert into Dates values (122,2019,1);
insert into Dates values (123,2018,12);
insert into Dates values (124,2019,1);
insert into Dates values (125,2017,9);
insert into Dates values (126,2015,3);
insert into Dates values (127,2017,12);
insert into Dates values (128,2015,9);
insert into Dates values (129,2016,3);
insert into Dates values (130,2015,12);
insert into Dates values (131,2016,5);
insert into Dates values (132,2017,4);
insert into Dates values (133,2016,9);
insert into Dates values (134,2017,11);
insert into Dates values (135,2016,12);
insert into Dates values (136,2015,10);
insert into Dates values (137,2017,8);
insert into Dates values (138,2016,10);
insert into Dates values (139,2017,5);
insert into Dates values (140,2015,7);
insert into Dates values (141,2018,1);
insert into Dates values (142,2019,3);
insert into Dates values (143,2015,6);
insert into Dates values (144,2018,2);
insert into Dates values (145,2019,5);
insert into Dates values (146,2015,3);
insert into Dates values (147,2017,12);
insert into Dates values (148,2015,2);
insert into Dates values (149,2016,4);
insert into Dates values (150,2015,10);
insert into Dates values (151,2016,2);
insert into Dates values (152,2017,7);
insert into Dates values (153,2016,11);
insert into Dates values (154,2017,8);
insert into Dates values (155,2016,9);
insert into Dates values (156,2017,4);
insert into Dates values (157,2015,7);
insert into Dates values (158,2018,2);
insert into Dates values (159,2015,3);
insert into Dates values (160,2017,11);
insert into Dates values (161,2016,12);
insert into Dates values (162,2017,3);
insert into Dates values (163,2016,11);
insert into Dates values (164,2017,5);
insert into Dates values (165,2015,11);
insert into Dates values (166,2017,12);
insert into Dates values (167,2015,8);
insert into Dates values (168,2016,2);
insert into Dates values (169,2017,6);
insert into Dates values (170,2018,2);
insert into Dates values (171,2015,5);
insert into Dates values (172,2019,2);
insert into Dates values (173,2018,7);
insert into Dates values (174,2015,1);
insert into Dates values (175,2017,12);
insert into Dates values (176,2015,3);
insert into Dates values (177,2016,2);
insert into Dates values (178,2015,9);
insert into Dates values (179,2016,1);
insert into Dates values (180,2015,12);
insert into Dates values (181,2016,5);
insert into Dates values (182,2017,10);
insert into Dates values (183,2016,3);
insert into Dates values (184,2017,11);
insert into Dates values (185,2016,12);
insert into Dates values (186,2017,4);
insert into Dates values (187,2015,2);
insert into Dates values (188,2016,4);
insert into Dates values (189,2015,12);
insert into Dates values (190,2016,1);
insert into Dates values (191,2015,11);
insert into Dates values (192,2016,2);
insert into Dates values (193,2017,3);
insert into Dates values (194,2016,12);
insert into Dates values (195,2017,11);
insert into Dates values (196,2016,10);
insert into Dates values (197,2017,6);
insert into Dates values (198,2019,3);
insert into Dates values (199,2018,9);
insert into Dates values (200,2019,2);
insert into Dates values (201,2018,8);
insert into Dates values (202,2019,1);
insert into Dates values (203,2018,12);
insert into Dates values (204,2015,7);
insert into Dates values (205,2018,3);
insert into Dates values (206,2019,1);
insert into Dates values (207,2018,12);
insert into Dates values (208,2019,1);
insert into Dates values (209,2018,12);
insert into Dates values (210,2019,2);
insert into Dates values (211,2018,12);
insert into Dates values (212,2019,4);
insert into Dates values (213,2018,10);
insert into Dates values (214,2019,3);
insert into Dates values (215,2018,9);
insert into Dates values (216,2019,1);
insert into Dates values (217,2018,12);
insert into Dates values (218,2019,5);
insert into Dates values (219,2018,9);
insert into Dates values (220,2019,1);
insert into Dates values (221,2018,12);
insert into Dates values (222,2019,1);
insert into Dates values (223,2017,9);
insert into Dates values (224,2015,3);
insert into Dates values (225,2017,12);
insert into Dates values (226,2015,9);
insert into Dates values (227,2016,3);
insert into Dates values (228,2015,12);
insert into Dates values (229,2016,5);
insert into Dates values (230,2017,4);
insert into Dates values (231,2016,9);
insert into Dates values (232,2017,11);
insert into Dates values (233,2016,12);
insert into Dates values (234,2015,10);
insert into Dates values (235,2016,8);
insert into Dates values (236,2017,10);
insert into Dates values (237,2015,7);
insert into Dates values (238,2018,1);
insert into Dates values (239,2019,3);
insert into Dates values (240,2015,6);
insert into Dates values (241,2018,2);
insert into Dates values (242,2019,5);
insert into Dates values (243,2015,3);
insert into Dates values (244,2017,12);
insert into Dates values (245,2015,2);
insert into Dates values (246,2016,4);
insert into Dates values (247,2015,10);
insert into Dates values (248,2016,2);
insert into Dates values (249,2017,7);
insert into Dates values (250,2016,11);
insert into Dates values (251,2017,8);
insert into Dates values (252,2016,9);
insert into Dates values (253,2017,4);
insert into Dates values (254,2015,1);
insert into Dates values (255,2018,6);
insert into Dates values (256,2019,2);
insert into Dates values (257,2015,3);
insert into Dates values (258,2017,11);
insert into Dates values (259,2016,12);
insert into Dates values (260,2017,3);
insert into Dates values (261,2016,11);
insert into Dates values (262,2017,5);
insert into Dates values (263,2015,11);
insert into Dates values (264,2017,12);
insert into Dates values (265,2015,8);
insert into Dates values (266,2016,2);
insert into Dates values (267,2017,6);
insert into Dates values (268,2018,1);
insert into Dates values (269,2015,7);
insert into Dates values (270,2019,2);
insert into Dates values (271,2018,7);
insert into Dates values (272,2015,5);
insert into Dates values (273,2017,12);
insert into Dates values (274,2015,3);
insert into Dates values (275,2016,2);
insert into Dates values (276,2015,9);
insert into Dates values (277,2016,1);
insert into Dates values (278,2015,12);
insert into Dates values (279,2016,5);
insert into Dates values (280,2017,10);
insert into Dates values (281,2016,3);
insert into Dates values (282,2017,11);
insert into Dates values (283,2016,12);
insert into Dates values (284,2017,4);
insert into Dates values (285,2015,2);
insert into Dates values (286,2016,4);
insert into Dates values (287,2015,12);
insert into Dates values (288,2016,1);
insert into Dates values (289,2015,11);
insert into Dates values (290,2016,2);
insert into Dates values (291,2017,3);
insert into Dates values (292,2016,12);
insert into Dates values (293,2017,11);
insert into Dates values (294,2016,10);
insert into Dates values (295,2017,6);
insert into Dates values (296,2019,3);
insert into Dates values (297,2018,11);
insert into Dates values (298,2019,2);
insert into Dates values (299,2018,8);
insert into Dates values (300,2019,1);
insert into Dates values (301,2018,12);
insert into Dates values (302,2019,1);
insert into Dates values (303,2018,12);
insert into Dates values (304,2019,1);
insert into Dates values (305,2015,7);
insert into Dates values (306,2018,3);
insert into Dates values (307,2019,1);
insert into Dates values (308,2018,12);
insert into Dates values (309,2019,1);
insert into Dates values (310,2018,10);
insert into Dates values (311,2019,2);
insert into Dates values (312,2017,1);
insert into Dates values (313,2019,4);
insert into Dates values (314,2017,7);
insert into Dates values (315,2019,5);
insert into Dates values (316,2015,3);
insert into Dates values (317,2019,6);
insert into Dates values (318,2015,2);
insert into Dates values (319,2019,6);
insert into Dates values (320,2015,2);
insert into Dates values (321,2019,6);
insert into Dates values (322,2015,4);
insert into Dates values (323,2019,6);
insert into Dates values (324,2015,4);
insert into Dates values (325,2019,5);
insert into Dates values (326,2015,4);
insert into Dates values (327,2019,5);
insert into Dates values (328,2015,8);
insert into Dates values (329,2019,1);
insert into Dates values (330,2015,8);
insert into Dates values (331,2019,1);
insert into Dates values (332,2015,11);
insert into Dates values (333,2019,1);
insert into Dates values (334,2018,12);
insert into Dates values (335,2019,4);
insert into Dates values (336,2017,12);
insert into Dates values (337,2015,9);
insert into Dates values (338,2018,11);
insert into Dates values (339,2015,9);
insert into Dates values (340,2016,3);
insert into Dates values (341,2018,9);
insert into Dates values (342,2016,3);
insert into Dates values (343,2015,12);
insert into Dates values (344,2019,5);
insert into Dates values (345,2015,12);
insert into Dates values (346,2019,6);
insert into Dates values (347,2016,5);
insert into Dates values (348,2019,6);
insert into Dates values (349,2016,5);
insert into Dates values (350,2019,4);
insert into Dates values (351,2016,5);
insert into Dates values (352,2019,4);
insert into Dates values (353,2018,11);
insert into Dates values (354,2016,1);
insert into Dates values (355,2018,11);
insert into Dates values (356,2016,4);
insert into Dates values (357,2019,1);
insert into Dates values (358,2018,12);
insert into Dates values (359,2019,1);
insert into Dates values (360,2016,6);
insert into Dates values (361,2018,12);
insert into Dates values (362,2019,5);
insert into Dates values (363,2016,2);
insert into Dates values (364,2019,6);
insert into Dates values (365,2016,2);
insert into Dates values (366,2019,6);
insert into Dates values (367,2016,2);
insert into Dates values (368,2018,9);
insert into Dates values (369,2016,11);
insert into Dates values (370,2018,10);
insert into Dates values (371,2019,1);
insert into Dates values (372,2016,12);
insert into Dates values (373,2019,2);
insert into Dates values (374,2016,12);
insert into Dates values (375,2019,2);
insert into Dates values (376,2016,7);
insert into Dates values (377,2019,3);
insert into Dates values (378,2016,7);
insert into Dates values (379,2015,10);
insert into Dates values (380,2016,8);
insert into Dates values (381,2017,10);
insert into Dates values (382,2015,7);
insert into Dates values (383,2018,1);
insert into Dates values (384,2019,3);
insert into Dates values (385,2015,6);
insert into Dates values (386,2018,2);
insert into Dates values (387,2019,6);
insert into Dates values (388,2015,3);
insert into Dates values (389,2017,12);
insert into Dates values (390,2015,4);
insert into Dates values (391,2017,10);
insert into Dates values (392,2015,9);
insert into Dates values (393,2016,2);
insert into Dates values (394,2017,7);
insert into Dates values (395,2016,11);
insert into Dates values (396,2017,8);
insert into Dates values (397,2016,9);
insert into Dates values (398,2017,4);
insert into Dates values (399,2015,1);
insert into Dates values (400,2018,6);
insert into Dates values (401,2019,2);
insert into Dates values (402,2015,3);
insert into Dates values (403,2017,11);
insert into Dates values (404,2016,12);
insert into Dates values (405,2017,3);
insert into Dates values (406,2016,11);
insert into Dates values (407,2017,5);
insert into Dates values (408,2015,11);
insert into Dates values (409,2017,12);
insert into Dates values (410,2015,8);
insert into Dates values (411,2016,2);
insert into Dates values (412,2017,6);
insert into Dates values (413,2018,1);
insert into Dates values (414,2015,5);
insert into Dates values (415,2019,2);
insert into Dates values (416,2018,7);
insert into Dates values (417,2015,1);
insert into Dates values (418,2017,12);
insert into Dates values (419,2015,3);
insert into Dates values (420,2016,2);
insert into Dates values (421,2015,9);
insert into Dates values (422,2016,1);
insert into Dates values (423,2015,12);
insert into Dates values (424,2016,5);
insert into Dates values (425,2017,10);
insert into Dates values (426,2016,3);
insert into Dates values (427,2017,11);
insert into Dates values (428,2016,12);
insert into Dates values (429,2017,4);
insert into Dates values (430,2015,2);
insert into Dates values (431,2016,4);
insert into Dates values (432,2015,12);
insert into Dates values (433,2016,1);
insert into Dates values (434,2017,3);
insert into Dates values (435,2016,12);
insert into Dates values (436,2017,11);
insert into Dates values (437,2016,10);
insert into Dates values (438,2017,6);
insert into Dates values (439,2019,3);
insert into Dates values (440,2018,9);
insert into Dates values (441,2019,2);
insert into Dates values (442,2018,8);
insert into Dates values (443,2019,1);
insert into Dates values (444,2018,12);
insert into Dates values (445,2019,1);
insert into Dates values (446,2015,7);
insert into Dates values (447,2017,9);
insert into Dates values (448,2019,2);
insert into Dates values (449,2017,7);
insert into Dates values (450,2019,4);
insert into Dates values (451,2017,7);
insert into Dates values (452,2019,5);
insert into Dates values (453,2015,3);
insert into Dates values (454,2019,6);
insert into Dates values (455,2015,2);
insert into Dates values (456,2019,6);
insert into Dates values (457,2015,4);
insert into Dates values (458,2019,5);
insert into Dates values (459,2015,4);
insert into Dates values (460,2019,5);
insert into Dates values (461,2015,4);
insert into Dates values (462,2019,1);
insert into Dates values (463,2015,8);
insert into Dates values (464,2019,4);
insert into Dates values (465,2015,11);
insert into Dates values (466,2019,4);
insert into Dates values (467,2018,10);
insert into Dates values (468,2015,9);
insert into Dates values (469,2018,10);
insert into Dates values (470,2015,9);
insert into Dates values (471,2018,11);
insert into Dates values (472,2015,9);
insert into Dates values (473,2018,11);
insert into Dates values (474,2019,3);
insert into Dates values (475,2015,12);
insert into Dates values (476,2019,3);
insert into Dates values (477,2015,12);
insert into Dates values (478,2019,3);
insert into Dates values (479,2015,12);
insert into Dates values (480,2019,5);
insert into Dates values (481,2018,11);
insert into Dates values (482,2016,1);
insert into Dates values (483,2018,10);
insert into Dates values (484,2016,1);
insert into Dates values (485,2018,10);
insert into Dates values (486,2016,1);
insert into Dates values (487,2018,10);
insert into Dates values (488,2016,8);
insert into Dates values (489,2018,9);
insert into Dates values (490,2016,8);
insert into Dates values (491,2019,1);
insert into Dates values (492,2016,4);
insert into Dates values (493,2019,1);
insert into Dates values (494,2016,4);
insert into Dates values (495,2018,12);
insert into Dates values (496,2016,4);
insert into Dates values (497,2018,12);
insert into Dates values (498,2016,4);
insert into Dates values (499,2018,12);
insert into Dates values (500,2016,6);
insert into Dates values (501,2018,12);
insert into Dates values (502,2016,6);
insert into Dates values (503,2019,5);
insert into Dates values (504,2016,2);
insert into Dates values (505,2018,9);
insert into Dates values (506,2016,11);
insert into Dates values (507,2017,3);
insert into Dates values (508,2018,12);
insert into Dates values (509,2017,3);
insert into Dates values (510,2018,12);
insert into Dates values (511,2017,3);
insert into Dates values (512,2019,1);
insert into Dates values (513,2016,12);
insert into Dates values (514,2019,2);
insert into Dates values (515,2016,12);
insert into Dates values (516,2019,2);
insert into Dates values (517,2018,3);
insert into Dates values (518,2019,1);
insert into Dates values (519,2018,12);
insert into Dates values (520,2019,1);
insert into Dates values (521,2018,10);
insert into Dates values (522,2019,2);
insert into Dates values (523,2018,12);
insert into Dates values (524,2019,4);
insert into Dates values (525,2018,9);
insert into Dates values (526,2019,3);
insert into Dates values (527,2018,9);
insert into Dates values (528,2019,1);
insert into Dates values (529,2018,12);
insert into Dates values (530,2019,5);
insert into Dates values (531,2018,9);
insert into Dates values (532,2017,1);
insert into Dates values (533,2018,9);
insert into Dates values (534,2017,1);
insert into Dates values (535,2018,11);
insert into Dates values (536,2017,1);
insert into Dates values (537,2018,11);
insert into Dates values (538,2017,7);
insert into Dates values (539,2018,11);
insert into Dates values (540,2017,7);
insert into Dates values (541,2015,3);
insert into Dates values (542,2018,11);
insert into Dates values (543,2015,2);
insert into Dates values (544,2018,11);
insert into Dates values (545,2015,2);
insert into Dates values (546,2018,10);
insert into Dates values (547,2015,4);
insert into Dates values (548,2018,10);
insert into Dates values (549,2015,4);
insert into Dates values (550,2019,1);
insert into Dates values (551,2018,12);
insert into Dates values (552,2015,4);
insert into Dates values (553,2019,1);
insert into Dates values (554,2015,8);
insert into Dates values (555,2019,1);
insert into Dates values (556,2015,8);
insert into Dates values (557,2019,2);
insert into Dates values (558,2015,8);
insert into Dates values (559,2019,2);
insert into Dates values (560,2015,11);
insert into Dates values (561,2019,2);
insert into Dates values (562,2015,11);
insert into Dates values (563,2019,3);
insert into Dates values (564,2015,11);
insert into Dates values (565,2017,12);
insert into Dates values (566,2015,9);
insert into Dates values (567,2016,3);
insert into Dates values (568,2015,12);
insert into Dates values (569,2016,5);
insert into Dates values (570,2017,4);
insert into Dates values (571,2016,9);
insert into Dates values (572,2017,11);
insert into Dates values (573,2016,12);
insert into Dates values (574,2015,10);
insert into Dates values (575,2016,8);
insert into Dates values (576,2017,10);
insert into Dates values (577,2015,7);
insert into Dates values (578,2018,1);
insert into Dates values (579,2019,3);
insert into Dates values (580,2015,6);
insert into Dates values (581,2018,2);
insert into Dates values (582,2019,5);
insert into Dates values (583,2015,3);
insert into Dates values (584,2017,12);
insert into Dates values (585,2015,2);
insert into Dates values (586,2016,4);
insert into Dates values (587,2015,10);
insert into Dates values (588,2016,2);
insert into Dates values (589,2017,7);
insert into Dates values (590,2016,11);
insert into Dates values (591,2017,8);
insert into Dates values (592,2016,9);
insert into Dates values (593,2017,4);
insert into Dates values (594,2015,1);
insert into Dates values (595,2018,2);
insert into Dates values (596,2015,3);
insert into Dates values (597,2017,11);
insert into Dates values (598,2016,12);
insert into Dates values (599,2017,3);
insert into Dates values (600,2016,11);
insert into Dates values (601,2017,5);
insert into Dates values (602,2015,11);
insert into Dates values (603,2017,12);
insert into Dates values (604,2015,8);
insert into Dates values (605,2016,2);
insert into Dates values (606,2017,6);
insert into Dates values (607,2018,2);
insert into Dates values (608,2015,5);
insert into Dates values (609,2019,2);
insert into Dates values (610,2018,7);
insert into Dates values (611,2015,1);
insert into Dates values (612,2017,12);
insert into Dates values (613,2015,3);
insert into Dates values (614,2016,2);
insert into Dates values (615,2015,9);
insert into Dates values (616,2016,1);
insert into Dates values (617,2015,12);
insert into Dates values (618,2016,5);
insert into Dates values (619,2017,10);
insert into Dates values (620,2016,3);
insert into Dates values (621,2017,11);
insert into Dates values (622,2016,9);
insert into Dates values (623,2017,4);
insert into Dates values (624,2015,2);
insert into Dates values (625,2016,4);
insert into Dates values (626,2015,12);
insert into Dates values (627,2016,1);
insert into Dates values (628,2015,11);
insert into Dates values (629,2016,2);
insert into Dates values (630,2017,3);
insert into Dates values (631,2016,12);
insert into Dates values (632,2017,11);
insert into Dates values (633,2016,10);
insert into Dates values (634,2017,6);
insert into Dates values (635,2019,3);
insert into Dates values (636,2018,9);
insert into Dates values (637,2019,2);
insert into Dates values (638,2018,8);
insert into Dates values (639,2019,1);
insert into Dates values (640,2018,12);
insert into Dates values (641,2019,1);
insert into Dates values (642,2018,12);
insert into Dates values (643,2019,1);
insert into Dates values (644,2015,7);
insert into Dates values (645,2018,9);
insert into Dates values (646,2017,1);
insert into Dates values (647,2018,11);
insert into Dates values (648,2015,3);
insert into Dates values (649,2018,11);
insert into Dates values (650,2015,3);
insert into Dates values (651,2018,11);
insert into Dates values (652,2015,3);
insert into Dates values (653,2018,11);
insert into Dates values (654,2015,2);
insert into Dates values (655,2018,10);
insert into Dates values (656,2015,4);
insert into Dates values (657,2018,12);
insert into Dates values (658,2015,4);
insert into Dates values (659,2019,1);
insert into Dates values (660,2018,12);
insert into Dates values (661,2015,8);
insert into Dates values (662,2019,2);
insert into Dates values (663,2015,11);
insert into Dates values (664,2019,2);
insert into Dates values (665,2015,11);
insert into Dates values (666,2019,2);
insert into Dates values (667,2020,1);
insert into Dates values (668,2019,12);
insert into Dates values (669,2020,1);
insert into Dates values (670,2019,12);
insert into Dates values (671,2020,3);
insert into Dates values (672,2019,12);
insert into Dates values (673,2020,6);
